Python 3.9 is now generally available.

google.appengine.api.taskqueue.InvalidTagError

The specified tag is invalid.

Inherits From: Error, expected_type